=== debian/changelog ===
ros-random-numbers (0.3.0-2) unstable; urgency=medium

  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 15:06:57 +0100

ros-random-numbers (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #805337)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 25 Dec 2015 22:35:49 +0000
