=== debian/control ===
Source: ros-random-numbers
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libboost-date-time-dev, libboost-system-dev, libboost-thread-dev
Standards-Version: 3.9.6
Section: libs
Homepage: http://wiki.ros.org/random_numbers
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-random-numbers.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-random-numbers.git

Package: librandom-numbers-dev
Section: libdevel
Architecture: any
Depends: librandom-numbers0d (= ${binary:Version}), ${misc:Depends}, libboost-system-dev, libboost-thread-dev
Description: Robot OS random numbers library - development files 
 This package is part of Robot OS (ROS). It contains a library which
 provides wrappers for generating floating point values, integers,
 and quaternions using boost libraries. The constructor of the wrapper is
 guaranteed to be thread safe and initialize its random number generator to a
 random seed. Seeds are obtained using a separate and different random number
 generator.
 .
 This package contains the development files.

Package: librandom-numbers0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS random numbers library
 This package is part of Robot OS (ROS). It contains a library which
 provides wrappers for generating floating point values, integers,
 and quaternions using boost libraries. The constructor of the wrapper is
 guaranteed to be thread safe and initialize its random number generator to a
 random seed. Seeds are obtained using a separate and different random number
 generator.
 .
 This package contains the library itself.
