## ros-random-numbers 0.3.1

=== debian/changelog ===
ros-random-numbers (0.3.1-1build3) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:23:38 +0000

ros-random-numbers (0.3.1-1build2) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:44:20 +0000

ros-random-numbers (0.3.1-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:31:48 +0000

ros-random-numbers (0.3.1-1) unstable; urgency=medium

  * Imported Upstream version 0.3.1
  * Refresh patches

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 22:59:44 +0200
