=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ros-random-numbers
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
            Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
