=== debian/changelog ===
ros-random-numbers (0.3.2-1build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:34:19 +0000

ros-random-numbers (0.3.2-1build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:03:22 +0000

ros-random-numbers (0.3.2-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 0.3.2
  * Bump policy and debhelper version
  * Add Multi-Arch hints

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 19:28:10 +0200
