=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libboost-date-time-dev, libboost-system-dev, libboost-thread-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), catkin, libboost-date-time-dev, libboost-system-dev, libboost-thread-dev
+Standards-Version: 4.1.4
 Section: libs
-Homepage: http://wiki.ros.org/random_numbers
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-random-numbers.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-random-numbers.git
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/random_numbers
+Vcs-Browser: https://salsa.debian.org/science-team/ros-random-numbers
+Vcs-Git: https://salsa.debian.org/science-team/ros-random-numbers.git
 
 Package: librandom-numbers-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: librandom-numbers0d (= ${binary:Version}), ${misc:Depends}, libboost-system-dev, libboost-thread-dev
 Description: Robot OS random numbers library - development files 
  This package is part of Robot OS (ROS). It contains a library which
