=== debian/changelog ===
ros-random-numbers (0.3.3-2) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * Drop boost-system-dev dependency (Closes: #1127269)
  * Bump Standards-Version to 4.7.3
  * Wrap and sort Debian package files
  * Enable all hardening options

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Feb 2026 11:41:50 +0100

ros-random-numbers (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 14:01:32 +0200

ros-random-numbers (0.3.2-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:43:39 +0200

ros-random-numbers (0.3.2-4) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Thu, 02 Sep 2021 20:15:59 +0200

ros-random-numbers (0.3.2-3) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 11:47:54 +0100

ros-random-numbers (0.3.2-2) unstable; urgency=medium

  * add Salsa CI
  * Limit d/watch to ROS1
  * Remove Thomas from Uploaders, thanks for working on this
  * bump debhelper and policy versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 08 Jul 2020 19:47:09 +0200
