=== debian/control ===
Source: ros-random-numbers
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-ros,
 catkin (>= 0.8.10-1~),
 libboost-date-time-dev,
 libboost-thread-dev,
Standards-Version: 4.7.3
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/random_numbers
Vcs-Browser: https://salsa.debian.org/science-team/ros-random-numbers
Vcs-Git: https://salsa.debian.org/science-team/ros-random-numbers.git

Package: librandom-numbers-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libboost-thread-dev,
 librandom-numbers0d (= ${binary:Version}),
 ${misc:Depends},
Description: Robot OS random numbers library - development files
 This package is part of Robot OS (ROS). It contains a library which
 provides wrappers for generating floating point values, integers,
 and quaternions using boost libraries. The constructor of the wrapper is
 guaranteed to be thread safe and initialize its random number generator to a
 random seed. Seeds are obtained using a separate and different random number
 generator.
 .
 This package contains the development files.

Package: librandom-numbers0d
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Robot OS random numbers library
 This package is part of Robot OS (ROS). It contains a library which
 provides wrappers for generating floating point values, integers,
 and quaternions using boost libraries. The constructor of the wrapper is
 guaranteed to be thread safe and initialize its random number generator to a
 random seed. Seeds are obtained using a separate and different random number
 generator.
 .
 This package contains the library itself.
