=== debian/watch ===
Version: 5

Template: Github
Owner: ros-planning
Project: random_numbers
Source: https://api.github.com/repos/ros-planning/random_numbers/git/matching-refs/tags/0\.
